[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.GetInsertMarkAt

Determines if there is an insert mark at the specified coordinates.

## Declaration

Source position: comctrls.pp line 3719

`public procedure TCustomTreeView.GetInsertMarkAt(`
`X: Integer;`
`Y: Integer;`
`out AnInsertMarkNode: TTreeNode;`
`out AnInsertMarkType: TTreeViewInsertMarkType`
`);`

## Arguments

`X` |  | Horizontal coordinate examined in the method.
`Y` |  | Vertical coordinate examined in the method.